## salt-ooo-addons 4.4.2

=== debian/changelog ===
salt-ooo-addons (4.4.2) precise; urgency=low

  * First version for Pandora 

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Mon, 22 Oct 2012 08:50:49 +0200

salt-ooo-addons (4.3.9) unstable; urgency=low

  * Added install mode

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Mon, 10 Sep 2012 13:09:25 +0200

salt-ooo-addons (4.3.8) unstable; urgency=low

  * Added skel installation

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Tue, 26 Jun 2012 09:21:50 +0200

salt-ooo-addons (4.3.7) unstable; urgency=low

  * Return to the castle of wolfenstein

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Tue, 26 Jun 2012 09:15:48 +0200

salt-ooo-addons (4.3.6) unstable; urgency=low

  * Evil monsters strikes again

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Tue, 26 Jun 2012 09:09:31 +0200

salt-ooo-addons (4.3.5) unstable; urgency=low

  * Evil monsters

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Tue, 26 Jun 2012 09:05:52 +0200

salt-ooo-addons (4.3.4) lucid; urgency=low

  * LliureX Team 4 - Salt 2 

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Tue, 26 Jun 2012 08:29:53 +0200

salt-ooo-addons (4.3.2) lucid; urgency=low

  * LliureX Team 3 - Salt 1 

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Fri, 11 May 2012 08:20:33 +0200

salt-ooo-addons (4.3.1) unstable; urgency=low

  * LliureX Team 2 - Salt 1

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Wed, 02 May 2012 12:42:26 +0200

salt-ooo-addons (4.2.9) unstable; urgency=low

  * LliureX Team 1 - Salt 0

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Wed, 02 May 2012 11:43:04 +0200

salt-ooo-addons (4.2.8) unstable; urgency=low

  * WiP

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Wed, 02 May 2012 11:21:01 +0200

salt-ooo-addons (4.2.7) unstable; urgency=low

  * WiP

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Wed, 02 May 2012 10:06:10 +0200

salt-ooo-addons (4.2.6) unstable; urgency=low

  * WiP

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Wed, 02 May 2012 10:03:48 +0200

salt-ooo-addons (4.2.5) unstable; urgency=low

  * WiP

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Wed, 02 May 2012 09:59:01 +0200

salt-ooo-addons (4.2.4) unstable; urgency=low

  * Fixed something...wIP

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Fri, 09 Mar 2012 10:25:40 +0100

salt-ooo-addons (4.2.3) lucid; urgency=low

  * Updated translations

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Fri, 09 Mar 2012 10:24:13 +0100

salt-ooo-addons (4.2.0) unstable; urgency=low

  * First Ubuntu Lucid version

 -- Javier Garcia Escribano <garcia_javesc@gva.es>  Wed, 12 May 2010 09:36:51 +0200

salt-ooo-addons (4.1.19+1-1) unstable; urgency=low

  * Repackaged salt.zip (removed wrong files on it)

 -- Miguel Gea Milvaques <gea_mig@gva.es>  Tue, 19 May 2009 13:57:34 +0200

salt-ooo-addons (4.1.19-1) unstable; urgency=low

  * New upstream release

 -- Miguel Gea Milvaques <gea_mig@gva.es>  Thu, 07 May 2009 09:58:42 +0200

salt-ooo-addons (4.1.18+1-1) unstable; urgency=low

  * New upstream release (minor)

 -- Miguel Gea Milvaques <gea_mig@gva.es>  Thu, 30 Apr 2009 10:57:47 +0200

salt-ooo-addons (4.1.18-1) unstable; urgency=low

  * New upstream release

 -- Miguel Gea Milvaques <gea_mig@gva.es>  Tue, 28 Apr 2009 10:09:31 +0200

salt-ooo-addons (4.1.02-1) unstable; urgency=low

  * New upstream release

 -- Miguel Gea Milvaques <gea_mig@gva.es>  Wed, 03 Dec 2008 11:49:08 +0100

salt-ooo-addons (4.0-1) unstable; urgency=low

  * Initial release

 -- Miguel Gea Milvaques <gea_mig@gva.es>  Thu, 03 Apr 2008 11:02:57 +0200
