=== debian/control ===
Source: salt-ooo-addons
Priority: extra
Maintainer: Equip LliureX <lliurex@gva.es>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.9.3
Section: non-free/utils

Package: salt-ooo-addons
Section: non-free/utils
Depends: salt-server, libreoffice-common, ${misc:Depends}
Architecture: any
Description: Salt for OpenOffice.org addon 
 Salt is a translator which allows you to translate texts from Castilian into 
 Valencian and in the inverse one, with an interactive mode which minimize 
 errors and guarantees high quality translated texts 
 .
 It is also a spelling checker which, as well as strictly spelling errors, can 
 detect barbarisms, incorrect periphrasis, mistaken idioms, incorrect 
 combinations of object or adverbial pronouns, errors in grammatical 
 relation...
 .
 This package contains an addon for openoffice.org to use it.
